%define kdelibs_version kdelibs3

Name: task-kde
Version: 3.4.2
Release: %mkrel 1
Summary: Metapackage for KDE
Summary(pt_BR): Metapacote para o KDE
Summary(es): Metapackage for the KDE
Group: Graphical desktop/KDE
License: GPL
Requires: arts
# <andreas> heliocastro: task-kde requires kdeadmin, which is not installable
#           currently. I can remove this until libkdeadmin1 shows up
# <heliocastro> andreas: kdeadmin is ok to remove, since isn't a regular user
#               required suite
#Requires: kdeadmin
Requires: kdebase
Requires: kdepim
Requires: kdegames
Requires: kdegraphics
Requires: kdelibs-common
Requires: kdemultimedia
Requires: kdenetwork
Requires: kdeutils
Requires: kdeedu
Requires: kdeartwork
Requires: kdeaccessibility
Requires: kdetoys
Requires: kdeaddons
# XXX - in contrib
#Requires: knetworkconf
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
This package is a meta-package, meaning that its purpose is to contain
dependencies for running the K Desktop Environment.

%description -l pt_BR
Este pacote  um metapacote, ou seja, o seu nico propsito  conter
dependncias para permitir executar o K Desktop Environment.

%package devel
Summary: Metapackage for KDE development
Summary(pt_BR): Metapacote para os pacotes bsicos de desenvolvimento do KDE 
Summary(es): Metapackage for the KDE base devel
Group: Development/KDE and Qt
Requires: libqt-devel
Requires: libarts-devel
Requires: kdelibs-devel
Requires: libxorg-x11-devel
Requires: libcups-devel
Requires: libfam-devel
Requires: e2fsprogs-devel
Requires: libexpat-devel
Requires: libbzip2-devel
Requires: libltdl-devel
Requires: libjpeg-devel
Requires: libmng-devel
Requires: libpng-devel
Requires: libstdc++-devel
Requires: libtiff-devel
Requires: libxml2-devel
Requires: libxslt-devel
Requires: libpcre-devel >= 3.4
Requires: libz-devel
Requires: libart_lgpl-devel
Requires: libfontconfig-devel
Requires: freetype2-devel
Requires: libidn-devel
Requires: lcms-devel

%description devel
This package is a meta-package, meaning that its purpose is to contain
dependencies for running the K Desktop Environment.

%description -l pt_BR devel
Este pacote  um metapacote, ou seja, o seu nico propsito  conter
dependncias para permitir executar o K Desktop Environment.

%files
%defattr(-,root,root-)

%files devel
%defattr(-,root,root-)



%changelog
* Mon Aug 01 2005 Andreas Hasenack <andreas@mandriva.com> 3.4.2-1mdk
+ 2005-08-01 03:36:10 (478)
- adjusted groups to Mandriva style

* Mon Aug 01 2005 Andreas Hasenack <andreas@mandriva.com>
+ 2005-08-01 03:21:06 (477)
- removed kdeadmin requires (see spec file for inline comments)

* Fri Jul 29 2005 Andreas Hasenack <andreas@mandriva.com>
+ 2005-07-29 08:55:13 (466)
- added files to task-kde
